body {
font-family: sans-serif;
}

.container {
width: 1280px;
margin: 0 auto;
}

/* ===== header ===== */

.header {
margin-top: 25px;
display: flex;
justify-content: start;
margin-bottom: 29px;
}

.header-logo {
font-size: 24px;
line-height: 29px;
color: #22202E;
margin-right: 150px;
}

.header-menu {
display: flex;
justify-content: space-between;
gap: 300px;
}

.header-menu_list {
display: flex;
align-items: center;
gap: 45px;
}

.header-menu_listLink {
color: #726E8D;
}

.header_ico{ 
display: flex;
align-items: center;
gap: 16px;
}

.header_ico a {
width: 16px;
height: 16px;
background-repeat: no-repeat;
background-position: center;
}
  
.header_ico-search {
background-image: url(../images/Search.png);
}
  
.header_ico-ShpCart {
background-image: url(../images/Shopping--cart.png);
}
  
.header_ico-usrAvatar {
background-image: url(../images/User--avatar.png);
}

/* ===== header ===== */

.heading-title {
 font-size: 36px;
line-height: 50px;
 color: #2A254B;
text-align: center;
border-top: 1px solid #EBE8F4;
padding-top: 80px;
}

/* ===== main_heading ===== */

.main_heading {
margin-top: 80px;
}

.main_heading-selectors {
margin-top: 55px;
display: flex;
justify-content: space-between;
}

.main_heading-selectors label {
font-size: 14px;
color: #2A254B;
margin-right: 13px;
}

.main_heading-selectorsLeft {
display: flex;
gap: 15px;
}

.main_heading-selectorCategory,
.main_heading-selectorProdyctType,
.main_heading-selectorPrice,
.main_heading-selectorBrand,
.main_heading-selectorDate {
border: none;
color: #2A254B;
font-size: 16px;
cursor: pointer;
}

/* ===== main_heading ===== */
/* =====content===== */

.content {
margin-top: 53px;
display: grid;
grid-template-columns: repeat(4, 1fr);
column-gap: 20px;
row-gap: 50px;
}

.content_block1 {
    margin-top: 28px;
}
.content_item-name,
.content_item-price {
    color: #2A254B;
}

.content_item-name {
    padding-top: 25px;
}

.content_item-price {
    padding-top: 8px;
}

.main-content-subTitle {
margin-top: 65px;
color: #2A254B;
font-size: 16px;
display: flex;
justify-content: center;
width: max-content;
margin-bottom: 56px;
}

/* =====content===== */
/* =====content_bottom===== */

.content_bottom {
display: grid;
grid-template-columns: repeat(2, 1fr);

}

.content_bottom-left {
background-image: url(../images/living-room.png);
background-size: cover;
background-repeat: no-repeat;
background-position: center;
}

.content_bottom-rightTitle {
margin-top: 70px;
margin-bottom: 21px;
margin-left: 50px;
text-align: left;
font-size: 32px;
color: #2A254B;
}

.content_bottom-rightSubTitle {
margin-left: 50px;
margin-bottom: 215px;
font-size: 16px;
line-height: 24px;
text-align: left;
color: #2A254B;
width: 500px;
}

.content_bottom-rightButton {
background-color: #2A254B;
border: none;
width: 120px;
height: 56px;
margin-bottom: 70px;
margin-left: 70px;
}

.content_bottom-rightButtonText {
color: white;
font-size: 16px;
line-height: 24px;
text-align: center;
}

/* =====content_bottom===== */
/* ===== footer_top===== */

.footer {
background-color: #2A254B;
}

.footer_top {
display: grid;
grid-template-columns: repeat(2, 1fr);
border-bottom: 1px solid #4E4D93;
}

.footer_left {
display: flex;
}

.footer_menu,
.footer_categories,
.footer_company {
padding-top: 60px;
margin: 0 auto;
width: 140px;
height: 1fr;
}

.footer_menu-list,
.footer_categories-list,
.footer_company-list {
display: flex;
flex-direction: column;
gap: 12px;
margin-bottom: 75px;
}

.footer_menu-name,
.footer_categories-name,
.footer_company-name {
font-size: 16px;
text-align: left;
color: white;
}

.footer_menu-listLink,
.footer_categories-listLink,
.footer_company-listLink {
font-size: 14px;
color: white;
}

.footer_right {
background-image: url(../images/map.png);
background-repeat: no-repeat;
background-position: center;
margin-top: 60px;
margin-bottom: 60px;
}

/* ===== footer_top===== */
/* ===== footer_botom ===== */

.footer_bottom {
display: flex;
justify-content: space-between;
margin-top: 23px;
padding-bottom: 24px;
}

.footer_bottom-copyright {
font-size: 14px;
color: white;
width: 200px;
}

.footer_ico{ 
display: flex;
gap: 16px;
width: 192px;
margin: 0;
}
    
.footer_ico a {
width: 16px;
height: 16px;
background-repeat: no-repeat;
background-position: center;
}

.footer_ico-linkedin {
background-image: url(../images/Logo--linkedin.svg); 
}

.footer_ico-facebook {
background-image: url(../images/Logo--facebook.svg)
}

.footer_ico-instagram {
background-image: url(../images/Logo--instagram.svg)
}

.footer_ico-skype {
background-image: url(../images/Logo--skype.svg)
}

.footer_ico-twitter {
    background-image: url(../images/Logo--twitter.svg)
}

.footer_ico-pinterest {
background-image: url(../images/Logo--pinterest.svg)
}

/* ===== footer_botom ===== */